fieldset{color:#373737;}
legend{font-weight:bold;color:#373737}

/* ul {margin-top:3px;margin-bottom:3px;padding-left:6px;margin-left:15px;list-style-image:url(./../images/ul.gif); color:#373737}
li  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color:#373737;margin:0px;padding:0px;} */

a  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #373737; text-decoration: underline}
a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #CC9900; text-decoration: underline }

body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color:#373737}
td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color:#373737}
tr { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color:#373737}
th { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color:#373737}
h1  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color:#373737}
h2  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color:#373737}
.h2  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color:#1C4468}
h3  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color:#373737}
h4  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color:#373737}
h5  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color:#373737}
p   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color:#373737}

div { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color:#373737}
input { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color:#373737}
cfinput { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color:#373737}
textarea { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color:#373737}
select { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color:#373737}
cfselect { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color:#373737}
